1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

psa-php4-configurator for CentOS 4.2

Discussion in 'Plesk for Linux - 8.x and Older' started by troymc, Apr 24, 2006.

  1. troymc

    troymc Guest

    0
     
    I have Plesk 8 running on a CentOS 4.2 box. I have upgraded php to 5.0.4 via art's yum repository. Only thing is, psa-php4-configurator is still installed and there isn't a psa-php5-configurator for CentOS 4.2 unless I missed it somehow. Does anyone know a solutions for this?
     
Loading...